*{ padding: 0; margin: 0; outline: none; border: none; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0 }
ul, ol, li { list-style:none;padding:0;margin:0 }
img {max-width:100%;height:auto;vertical-align: middle;border:none}
a{ text-decoration:none !important; }
a:active,a:hover {outline: 0}
.ct{text-align:center;}
.layout{position: relative; width: 100%;background-position: center;background-size: cover;background-repeat: no-repeat;box-sizing: border-box;min-height:auto}
.header_con{font-size:0.16rem;color: #1a1a1a;display: flex;justify-content: space-between;align-items: center;padding: 0.15rem 3rem;z-index:210;}
.fixed_header{
    display:none;
	background-color: rgba(255, 255, 255, 0.9);
	position:fixed;padding:0;
	left: 0rem;
	right: 0rem;
    top: 0rem;
	z-index:999;
	opacity:1;
	transition: transform 0.3s;
	visibility:visible;
	-ms-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-op-animation-name: fadeInDown;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-ms-animation-duration: 500ms;
	-moz-animation-duration: 500ms;
	-op-animation-duration: 500ms;
	-webkit-animation-duration: 500ms;
	animation-duration: 500ms;
	-ms-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-op-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-ms-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-op-animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.header_con a{display:inline-block;margin:0 0.15rem;padding: 0.05rem 0.03rem;cursor:pointer;color: #1A1A1A}
.header_con a:hover{color:#4077F5}
.header_con .selected{border-bottom:0.04rem solid #5889FD;font-weight:bold;}
.header_con .logo{width:1.74rem;}
.banner1_con{width: 6.34rem;margin-top:1.35rem;margin-left:3rem;}
.banner1_con .tit{font-size: 0.48rem;font-weight: Bold;}
.banner1_con .con{font-size: 0.2rem;color: #323232;line-height: 0.38rem;margin:0.25rem 0}
.btn_div{display:flex;}
.btn1,.btn2{width: 1.73rem;height: 0.58rem;text-align:center;line-height: 0.58rem;font-size: 0.22rem;display:block;border-radius: 0.1rem;cursor:pointer;}
.btn1{background: linear-gradient(270deg,#5083fb 0%, #2b66ee);color:#fff;margin-right:0.3rem}
.btn1:hover{background: linear-gradient(270deg,#2864f2 0%, #1c51cc);}
.btn2{border: 0.03rem solid #4077f5;box-sizing: border-box;color:#4077f5;line-height: 0.56rem;}
.btn2:hover{border: 0.03rem solid #2058d9;color: #2058d9;}
.banner2_con .tit{font-size: 0.48rem;color: #ff8112;text-align:center;padding: 1.1rem 0 0.3rem;}
.banner2_con .con{font-size: 0.24rem;color: #323232;text-align:center;}
.banner2_con .con font{color: #ec740a;font-size:0.36rem;}
.saom_btn{display:flex;justify-content: space-between;align-items: center;width: 6.4rem;margin: 0.7rem auto 0;}
.saom{width: 2.02rem;height: 2.02rem;}
.banner3_con{background: #f3f8ff;padding-bottom:0.5rem;}
.layout .title{font-size: 0.48rem;text-align:center;padding-top:0.6rem;}
.banner3_con ul{width: 11.5rem;margin: 0 auto;color:#fff;padding: 0.5rem 0.5rem;display: grid;grid-template-columns: repeat(3,1fr);grid-auto-rows: auto;row-gap: 0.35rem;column-gap: 0.35rem;justify-items: center;align-items: center;justify-content: center;}
.banner3_con ul li{position:relative;overflow: hidden;}
.banner3_con ul li img{width: 3.6rem;height: 3.89rem;}
.banner3_con ul li .wenz{position:absolute;bottom: 0rem;width: 3.6rem;background: linear-gradient(180deg,rgba(0,0,0,0.00), #000000);height: 1.44rem;padding: 0.3rem 0.15rem 0;box-sizing: border-box;transform: translateY(44%);transition: transform 0.3s;}
.banner3_con ul li:hover .wenz{transform: translateY(0%);}
.banner3_con ul li .tit{font-size: 0.27rem;padding-bottom:0.1rem;}
.banner3_con ul li .con{font-size: 0.16rem;line-height: 0.27rem;}
.banner4_div{display:flex;width:13.6rem;margin:0 auto;padding:0.5rem 0;justify-content: space-between;align-items: center;}
.banner4_div .img{width: 6.33rem;height: 5.76rem;}
.banner4_div .tit{font-size: 0.4rem;padding-bottom:0.15rem;}
.banner4_div .con{font-size: 0.2rem;color: #4a4a4a;line-height: 0.44rem;width: 5.28rem;margin-bottom: 0.3rem;}
.banner5_ul{font-size: 0.24rem;color: #323232;display: flex;width:15rem;padding:1.5rem 0;margin:0 auto;justify-content:space-evenly;}
.banner5_ul li{text-align:center;position:relative;line-height: 0.44rem;}
.banner5_ul li .tit{padding-bottom:0.45rem}
.banner5_ul li .img{width: 0.8rem;height: 0.8rem;}
.banner5_ul .jiant{width: 0.57rem;height: 0.23rem;position:absolute;right: 0;top: 0;bottom: 0;margin: auto 0;max-width:unset;}
.video_con{text-align:center;margin:0 auto 1rem;width: 13rem;height: 7.26rem;}
.logo_ul{display: grid;grid-template-columns: repeat(4,1fr);row-gap: 0.35rem;column-gap: 0.35rem;width: 13.1rem;margin: 0 auto;padding: 0.8rem 0;}
.logo_ul img{width: 3rem;height: 1.11rem;}
.taoc_ul{display:grid;width: 12.99rem;grid-template-columns: repeat(4,1fr);row-gap: 0.35rem;column-gap: 0.35rem;margin:0 auto;padding:0.6rem 0 1.2rem}
.taoc_ul li{background: #f3f8ff;border-radius: 0.04rem;text-align:center;padding:0.3rem 0}
.taoc_ul li .tit{font-size: 0.24rem;}
.taoc_ul li .price{font-size: 0.6rem;padding:0.75rem 0 0.4rem}
.taoc_ul li .des1{font-size: 0.22rem;color: #737373;height: 0.45rem;line-height:0.45rem;}
.taoc_ul li .des2{font-size: 0.24rem;color: #467bf8;}
.taoc_ul li .saom{width: 1.68rem;height: 1.68rem;margin:0.5rem auto 0;}
footer{background: #292b2e;padding: 0.22rem 0;color: #ffffff;text-align: center;font-size:0.18rem;font-weight:100;}	
footer a{padding:0 0.2rem 0.15rem;display:inline-block;cursor:pointer;color: #fff;}
footer a:hover{color:#4077F5;}

.app_con1{display: flex;align-items: center;justify-content: space-between;padding: 1.3rem 3rem;}
.app_con1 .img{width: 8.14rem;height: 4.92rem;}
.app_con2 .title{font-size: 0.48rem;padding:1.3rem 0 0.35rem;text-align:center;}
.app_con2 .des{color: #4a4a4a;font-size: 0.2rem;line-height: 0.44rem;text-align:center;}
.app_con2 .banner5_ul li .tit{height: 1rem;padding:0}
.app_con2 .banner5_ul li .img{width: 1.7rem;height: 1.3rem;}
.app_con2 .btn1{width: 1.42rem;height: 0.55rem;line-height:0.55rem;font-size:0.22rem;margin:0 auto;margin-top: 0.3rem;}
.app3_img{text-align:center;padding:0.6rem 0}
.app3_img img{width: 7.33rem;height: 4.43rem;}

.back_img{width: 7.35rem;height: 5.03rem;}
.back_img2{width: 3.62rem;height: 6.54rem;}
.back2_div{padding: 1rem 0.65rem;box-sizing: border-box;}
.back2_div .saom{width: 1.79rem;height: 1.79rem;}

..activate_con{padding-bottom: 0.5rem}
.activy_saom{font-size: 0.22rem;color: #4a4a4a;line-height: 0.6rem;text-align: center;padding-top: 0.5rem}
.activy_saom img{width: 2.04rem;height: 2.04rem;}
.activate_con .taoc_ul li{background: #fff}
.activa_question{width: 12.99rem;margin: 0.3rem auto;}
.activa_question dl{line-height: 0.44rem;padding :0.2rem 0;}
.activa_question dt{font-size: 0.26rem;}
.activa_question dd{font-size: 0.2rem;color: #4a4a4a;}

.contact_banner{width: 6.06rem;font-size: 0.2rem;line-height: 0.44rem;margin-left: 2.3rem;margin-top: 2rem;}
.contact_ul{display: flex;justify-content: space-around;text-align: center;width: 15rem;margin: 0 auto;padding-bottom: 0.8rem;}
.contact_ul .img{width: 0.7rem;height: 0.7rem;}
.contact_ul .tit{font-size: 0.26rem;}
.contact_ul .con{font-size: 0.2rem;color: #4a4a4a;padding: 0.15rem 0}
.contact_ul .saom{width: 2.02rem;height: 2.02rem;margin-top: 0.35rem;}


